Bug 133672 - gnome-sound-recorder package missing gstreamer prereqs
gnome-sound-recorder package missing gstreamer prereqs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-25 21:11 EDT by Doug Ransom
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-29 10:38:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doug Ransom 2004-09-25 21:11:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
gnome-sound-recorder was installed (either with distro fc2 or via
apt). Synaptics shows 2.6.0-1 installed. 

It crashes on startup with the following output:
oug@localhost etc]$ gnome-sound-recorder
                                                                     
          
GStreamer-ERROR **: No default scheduler name - do you have a registry ?
aborting...
[doug@localhost etc]$ gnome-sound-recorder


Intalling every gstreamer pacage via apt/synpatic corrects the problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install gnonme-soune-recorder on a fresh distro
2.  run it.
    

Additional info:
Comment 1 Colin Walters 2004-09-27 14:37:51 EDT
I can't reproduce this problem.  What gstreamer packages did you
install that you didn't already have installed?
Comment 2 John Thacker 2006-04-29 10:38:25 EDT
From the changelog for gnome-media:

* Tue May 17 2005 John (J5) Palmieri <johnp@redhat.com> 2.10.2-2
- remove gnome-sound-recorder because it hasn't worked for some time

FC2 is the responsibility of Fedora Legacy, and this does not seem
like a security bug.  Since gnome-sound-recorder was removed, it
does not seem like this is going to be fixed.

Note You need to log in before you can comment on or make changes to this bug.